Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:08:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery malik muhammad abubakar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  malik muhammad abubakar Bot:  Hi Malik Muhammad Abubakar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304611188 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581395647            04:01 PM, 06th May 
                   Juhi                   Hi Malik, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:01 PM, 06th May                   Juhi                   Please confirm your details : +966581395647 Building no. 3835, Musa bin Nusyer Road, Atika bin Zaid street           04:03 PM, 06th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           04:04 PM, 06th May                     malik muhammad abubakar                    yes           04:05 PM, 06th May                     malik muhammad abubakar                    details are right           04:05 PM, 06th May                   Juhi                   We would like to inform you it takes 4-6 working days for our team to deliver any order           04:06 PM, 06th May                     malik muhammad abubakar                    can you please tell me exactly when would I receive my order           04:06 PM, 06th M
 ay                   Juhi                   Our team will contact you soon on the same contact number           04:07 PM, 06th May                     malik muhammad abubakar                    ok           04:07 PM, 06th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 PM, 06th May                     malik muhammad abubakar                    thank you           04:08 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529037